@media screen and (min-width: 768px) {
.PageHead img{
	width: 18%;
	float: left;
	padding: 1% 0% 1% 1%;
}
.PageSignin1{
	float: right;
	padding: 2% 10% 1% 1%;
	cursor:pointer;
	margin: 2% 0% 0% 0%;
}
.pageNavi ul li img {
	width: 30%;
}
.DasBoardGraph {
	margin: 2% 0% 1% 0%;
	border: 1px solid #fff;
	border-radius: 4px;
	padding: 2% 0% 1% 0%;
	background: #fff;
}

.dashboardlay{
	width:48%;
}
	
.PageSignin  p i {
	color:#636060;
	font-size:1em;
}
.PageLrt{
	background: #eee;
    border-top: 2px solid #fff;
    border-radius: 2px;
    height: auto;
    margin-bottom: 0.5%;
    padding: 0.4% 0% 1% 0%;
}
.PageFoot{
	background: #1F4788;
	border: 2px solid #636060;
}
.PageSignin1{
	float: right;
    padding: 2% 10% 1% 1%;
	cursor:pointer;
	margin: 4% 0% 0% 0%;
}
.pageNavi{
	background:#eee;
	width:20%;
	border-radius: 4px;
	border:2px solid #eee;
	height:auto;
}
.pageNavi ul {
	list-style-type: none;
    padding: 2% 2% 2% 6%;
}

.pageNavi ul li  { 
	    text-align: center;
    padding: 2% 2% 6% 1%;
    border: 2px solid #636060;
    border-radius: 4px;
    margin: 2% 0% 2% 0%;
    background: #fff;
}
.pageNavi ul li a  { font-size:0.8em;color:#000;text-decoration:none; } 


.pageNavi12{
	width:80%;
	height:auto;
}

.PageBody{
	background: #1F4788;
	border: 2px solid #636060;
	border-radius: 4px;
	margin: 1% 0% 1% 0%;
	height: auto;
	padding: 0.5% 0% 0.5% 0%;
}
.PageBody h4{
	color: #fff;
	padding: 0% 0% 1% 1%;
	font-size: 0.8em;
	font-weight: bold;
	font-family: inherit;
	border-bottom: 2px solid #fff;
	border-radius: 2px;
	text-transform: uppercase;
}
.Bll{
	background: #fff;
    border: 2px solid #636060;
    border-radius: 7px;
    padding: 2% 0% 3% 0%;
    width: 43%;
    margin: 2% 0% 0% 0%;
}
.bllfr{
	margin-right:4%;
}
.bllfl{
	margin-left:4%;
}
.fr{
	float:right;
}
.fl{
	float:left;
}
.Pagelayout{
	border:2px solid #fff;
	border-radius:4px;
	background:#eee;
}
.dashboardlay{
    border: 2px solid #fff;
    background: #fff;
    border-radius: 4px;
    padding: 1% 0% 4% 6%;
	margin: 1% 0% 1% 6%;
	width: 98%;
}
.dashboardlay img {
    width: 11%;
    float: right;
}
.dashboardlay p {
	font-size:2.5em;
}
.dashboardlay h4 {
	font-size:0.8em;
	font-weight:bold;
}
.BookingCount h4{
	color:#000;
	font-size:1em;
	font-weight:bold;
}

.BookingCount img{
	padding: 0% 0% 0% 3%;
    width: 16%;
}

.BookingCount1 p{
	float: right;
    padding: 0% 8% 0% 0%;
    margin-top: -10%;
    font-size: 3em;
    font-weight: bold;
}
.DasBoardGraph{
	margin: 2% 0% 1% 0%;
    border: 1px solid #fff;
    border-radius: 4px;
    padding: 2% 0% 1% 0%;
    background: #fff;
}
.FormBody{
	background: #fff;
    border: 2px solid #fff;
    border-radius: 4px;
    padding: 0.5% 1% 1% 6%;
    width: 100% !important;
    margin: 1% 0% 1% 0%;
}

.FormRel{
	margin:2% 0% 2% 0%;
}
.FormRel label {
	font-size:0.8em;
	font-weight:bold;
	color:#000;
	float: right;
    padding: 6% 3% 0% 8%;
}
.FrmInput{
	background: #fff;
	border: 1px solid #A7A7A7 !important;
	border-radius: 4px !important;
	font-size: 10px !important;
	padding: 0 3px !important;
	width: 100% !important;
	min-width:200px;
	height:40px;
	color: #000;
}
.FrmInput:focus {
	border: 2px solid rgba(16,185,137,1);;
	border-radius: 8px;
	width: 110%;
	box-shadow:1px 1px 10px 1px rgba(16,185,137,0.7);;
}
.FrmInputLabel{
	background: #fff;
	font-size: 12px;
	padding: 0 5px;
	/* width: 40px; */
	max-width: 60px;
	overflow:visible;
	color: #2E2E2E;
	position:relative;
	top: -64px;
	left: 9px;
	text-align: center;
	font-weight:bold;
	font-family:'Poppins';
}

.FrmInputLabel1{
	background: #fff;
    font-size: 10px;
    padding: 0 3px;
    max-width: 60px;
	overflow:visible;
    color: #000;
	position:relative;
	top:-12px;
	left:-125px;
	text-align: center;
}
.FrmInput1{
	background: #fff;
	border: 1px solid #636060;
	border-radius: 4px;
	font-size: 0.8em;
	padding: 1% 2% 1% 2%;
	width: 130px;
	height: 30px;
	color: #000;
}
.FrmInputTrack{
	background: #fff;
    border: 1px solid #636060;
    border-radius: 4px;
    font-size: 10px;
    padding: 1% 1% 1%;
    width: 25%;
    color: #000;
	
}
.FrmInputNew{
	background: #fff;
    border: 1px solid #636060;
    border-radius: 4px;
    font-size: 0.8em;
    padding: 1% 2% 1% 2%;
    max-width: 70px;
    max-height: 25px;
    min-height: 18px;
    color: #000;
	
}
.FrmInputNew1{
	background: #1F4788;
    border: 1px solid #636060;
    border-radius: 4px;
    font-size: 0.8em;
   
    max-width: 90px;
    max-height: 45px;
    min-height: 30px;
    color: #fff;
	
}
.loading{
	font-size:2em;
	color:#fff;
}
.loadingNEW{
	font-size:2em !IMPORTANT;
	color:#000 !IMPORTANT;
	padding:0 20px;
}
.FrmBtnTrack{
	background: #1F4788;
    border: 2px solid #636060;
    color: #fff;
    border-radius: 4px;
    padding: 1% 4% 1% 3%;
    width: 30%;
    font-size: 0.8em;
    font-weight: bold;
}
.FrmBtnTrackReset{
	background: #1F4788;
    border: 1px solid  #636060;
    color: #fff;
    border-radius: 4px;
    padding: 1% 4% 1% 3%;
    width: 30%;
    font-size: 0.8em;
    font-weight: bold;
}

.FrmBtnStyle{
	background: #1F4788;
    border: 1px solid  #636060;
    color: #fff;
    border-radius: 4px;
    padding: 1% 2% 1% 1%;
    width: 10%;
	height:30px;
    font-size: 0.8em;
    font-weight: bold;
	min-width:80px;
	margin:0 10px;
}


.FrmBtnStyleNew{
	background: #1F4788;
    border: 1px solid  #636060;
    color: #fff;
    border-radius: 4px;
    padding: 2% 2% 2% 1%;
    Min-width: 12%;
    font-size: 10px;
    font-weight: bold;
}

.ui-autocomplete ul {
	background:#fff !important;
}
.ui-autocomplete ul  li {
	background:#fff !important;
}
.ui-widget{
	font-size:0.8em !important;
	font-family:inherit !important;
	background:#fff !important;
	font-weight:bold !important;
}
.ui-widget li a {
	padding: 2px 0px 2px 0px !important;
	color  :#636060 !important;
	line-height:1px !important;
	width:100% !important; 
	background:#fff !important;
	font-weight:bold !important;
	border:1px solid #fff !important;
	font-size:0.9em !important;
	font-family:inherit !important;
	text-decoration:none !important;
	font-weight:bold !important;
}

.ui-widget.ui-widget-content {
    border: 2px solid #636060 !important;
	font-size:0.9em !important;
	font-family:inherit !important;
	color:#636060;
	font-weight:bold !important;
}
.ui-menu .ui-menu-item {
    margin: 0;
    cursor: pointer;
    list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
    width: 100%;
    font-family: inherit;
    padding: 2% 0% 2% 0%;
	font-size:0.8em !important;
	font-family:inherit !important;
	color:#636060;
	font-weight:bold !important;
}
.PageHeader{
	background: #0000002b !important;
	/*border: 1px solid #000;*/
	border-radius: 4px;
	margin:1% 0% 1% 0%;
	text-wrap:nowrap;
}

.PageHeader h4 {
	color: #000;
    font-size: 0.8em;
    padding: 0.5% 0% 0.5% 1%;
    font-weight: bold;
	font-family:Figtree;
    border-bottom: 2px solid #837f7f;
    border-radius: 2px;
	text-wrap:nowrap;
}
.TrackingBody{
	color: #000;
    font-size: 0.9em;
    background: #fff;
    border: 2px solid #fff;
    border-radius: 4px;
    padding: 1% 0% 1% 0%;
	margin: 1% 0% 1% 0%;
}
.Labelhead h4{
	color:#000;
	font-size:0.9em;
	background:#fff;
	font-weight:bold;
	text-transform:uppercase;
}
.LabelData h4 ,.LabelData p {
	color:#000;
	font-size:0.9em;
	background:#fff;
}
.flagport{
	float: right;
    padding: 0% 5% 0% 5%;
}
.Trackline hr{
	border:2px solid #000;
	border-radius:4px;
	padding:1% 0% 4% 3%;
	width:10%;
}
.RemoveRowBooking {
	float: right;
    font-size: 10px;
    color: #fff;
    font-weight: bold;
}
.nty {
    background: #1F4788;
    border: 2px solid #636060 !important;
    border-radius: 4px !important;
}
.UserCred {
    color: #636060;
    font-size: 0.9em;
	font-weight:bold;
}
.dropdown-menu ul {
	list-style:none;
}
.dropdown-menu{
	margin: -4% 0% 0% 5% !important;
}
.dropdown-menu ul li  {
	padding:2% 2% 2% 0%;
}
.dropdown-menu ul li a {
	padding:2% 2% 2% 0%;
	font-size:0.9em;
	color:#636060;
	text-decoration:none;
}
.nty i {
	color:#fff;
	font-size:0.8em;
}
	
	
	
}
.MainDiv{
	background: #fff;
    border: 2px solid #fff;
    border-radius: 4px;
    padding: 0.5% 1% 1% 6%;
    width: 100% !important;
    margin: 1% 0% 1% 0%;
	position:absolute;
	top:130px;
}
#Sign_in span{
	font-size:medium;
	font-weight:bold;
	font-family:Figtree;
	color: #061B64;
	opacity: 1;
}
.signinbtn{
	background:rgba(16,185,137,1);
	font-size:small;
	font-weight:normal;
	border:none;
	color:rgba(255,255,255,1);
	min-width: 200px !important;
	min-height: 40px !important;
}

.signinbtn:hover{
	min-width: 220px !important;
	min-height: 45px !important;
	font-size:medium;
	font-weight:bold;
}

.GetUserPassword{
	background:rgb(36 127 224);
	font-size:small;
	font-weight:normal;
	border:none;
	color:rgba(255,255,255,1);
	min-width: 200px !important;
	min-height: 40px !important;
}
.GetUserPassword:hover{
	min-width: 220px !important;
	min-height: 45px !important;
	font-size:medium;
	font-weight:bold;
}
#Forgot_your_password{
	padding:10px;
	color:#061B64;
	cursor:pointer;
	left: 60px;
	position: relative;
	opacity:1;
	font: normal normal normal 12px/14px Figtree;
}

#Forgot_your_password:hover{
	font-size:small;
	color:red;
	opacity:0.6;
}
.signupLael{
	font-size: smaller;
	font-weight:bold;
	cursor:pointer;
	padding: 0 3px;
	color: rgb(22 153 238 / 97%);
	text-transform: uppercase;
	font-family: fangsong;
}
.signupLael:hover{
	color: rgb(4 59 95 / 97%);
}
#Sign_up:hover span{
	font-size:12px;
	font-weight:bold;
}

.alertClose{
	position: absolute;
	bottom: 5px;
	right: 9px;
	transition: all 200ms;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #f90909;
	cursor: pointer;
	opacity:0.4;
	width: 60px;
	height: 20px;
	overflow:hidden;
	border-radius:10px;
}
.alertBox{
	position:fixed;
	top: 1%;
	left: 35%;
	min-width: 452px;
	min-height: 10%;
	box-shadow: 5px 5px 20px 5px #545151;
	border-radius: 10px;
	text-align:center;
	display: flex;
	justify-content: center;
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	z-index: 2;
}